div.layout-1-col {margin-top:0;}
.award-block {margin-bottom:0 !important; cursor:pointer; width:33.3333%; position:relative; background:black; height:300px; float:left; border:2px solid black; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.award-block .award-block-content {padding:20px; background:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; transition: all .7s ease-in-out; -webkit-transition: all .7s ease-in-out; -moz-transition: all .7s ease-in-out;}
.award-block .award-block-content img{margin:0 0 3px;}
.award-block:hover .award-block-content {background:rgba(255,255,255,0.7);}
.award-block-line {width:0; height:2px; background:#c01720; display:block; margin:0 auto 2px; transition: all .9s ease-in-out; -webkit-transition: all .9s ease-in-out; -moz-transition: all .9s ease-in-out;}
.award-block:hover .award-block-line {width:30px;}
.award-block:hover .award-block-content {background:rgb(0 0 0 / 80%);}
.award-block h2{    font-weight: 800; text-transform: uppercase; letter-spacing: 0px; font-size: 31px; color:white; margin: 0;}
.award-block p{font-weight: 900; font-size: 13px; letter-spacing: 2px; margin: 0; text-transform: uppercase;}
.award-block .cover { position:Absolute; left:0; top:0; width:100%; height:100%; opacity:0.3; transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; }
.award-block:hover .cover{opacity:0.8;} 
/* .award-block.award-block-4, .award-block.award-block-5 {width:50%; } */

#div-1a { position:absolute; top:0; left:0; width:100%; height:100%; text-align:Center;}
.table-container {height:100%; width:100%; display:table;}
#div_a {vertical-align:middle; height:100%; display:table-cell;}

#awards-grid-container {padding-top:0 !important;}
#awards-grid-container .wpb_text_column.wpb_content_element {border:none !important;}

#sponsorship-banner {border:none !important}

@media screen and (max-width:900px) {
.award-block {width:50%;}
}


@media screen and (max-width:650px) {
.award-block h2 {font-size:24px;}
}

@media screen and (max-width:450px) {
.award-block {width:100%;}
}